﻿@charset "utf-8"; 
:root{--color:#467AB4;--fontfamily:"Nunito",Arial}
header .header-top{background:var(--color)}
#licontact-us a{height:40px;padding:0 15px;border-radius:30px;background:var(--color);color:#fff;transition:all .1s linear;text-decoration:none}
#liinquiry a{background:transparent;color:var(--fontcolor)}
header .header-top .top-info,header .header-top .top-info a,header .header-top .top-right span{color:#fff}
header nav .search-btn i{color:Var(--color)}
header .header-top .top-info>div{border-left:none}
header nav .search-btn{background-color:transparent}
header nav ul>li a{text-transform:capitalize;font-size:var(--fontsize20)}
header nav,header .header-top{padding:0 150px}
@media (max-width:1730px){header nav,header .header-top{padding:0 15px}}
@media (max-width:1280px){header nav ul>li a{font-size:var(--fontsize18)}}
@media (max-width:1024px){header nav ul>li a{font-size:var(--fontsize16)}}
@media (min-width:1025px){header nav .header-logo{margin-right:15%}
header nav ul{flex:1;justify-content:space-between}
}
.common-container .common-content .common-main{line-height:1.75em}
.home-container .company-advantage .pro-list>li>a span{-webkit-line-clamp:inherit}
.left-part .last-news-list ul li a .news-con .news-title{max-width:150px}
.common-container .common-content .left-part {width:340px}
.common-content .nav-list>ul>li>a {font-size:13px}
.home-container .news-product .news-content .ircn{height:50px}
.common-content .table-responsive, .pro-p {margin:2px 0px}
@media (min-width:769px){.common-content .prolist-0 li .pro-info{padding:15px}
.common-content .prolist-0 li>a{width:200px;height:200px}
.common-content .prolist-0 li .pro-info .pro-name{margin-bottom:10px}
.common-content .prolist-0 li .compare-action{margin:0;margin-top:10px}
.common-content .prolist-0 li .pro-intro{-webkit-line-clamp:3;-webkit-box-orient:unset}
.common-content .prolist-0 li{margin-bottom:20px}}
.home-container .news-product {background:url(/Content/uploads/2022873578/20221021113523066c2aedf50b4a12946c53dc30f9d4ad.jpg)}
.home-container .company-advantage .pro-list {justify-content:center}
.home-container .company-advantage .pro-list li:last-child {margin-right:0}
@media (max-width:768px){.mobcate-main .nav-list{display:none}
.common-container .common-content .common-main{flex:inherit}}
.footer-contactus ul{margin:10px 0;}
.footer-contactus ul li,.footer-contactus ul li a{font-size: 14px;color: silver;padding: 5px 0px 5px 0px;display: inline-block;padding-left:0;}
.footer-contactus ul li a{padding:0;}
@media (min-width:1025px){footer .footer-top .footer-nav{width:200px;}}
@media (max-width:1024px){footer .footer-top .footer-contactus{display:none;}}
.common-main.pro-d-main>.pro-detail>.pro-detail-title{display:none;}
.jqzoomPup,.zoomdiv,.common-container .common-content .lastest-pro-list{display: none !important;}
.lang-flex .lang-wrap,.lang-icon span::before,.lang-icon span::after {display: none;}
.lang {display: flex;}

.pro-d-main .singglepic.on img{position:static !important;max-width:100%;width:100% ;  max-width: 378px;max-height: 378px;}
footer .footer-copy,footer .footer-top{color:#333;background:#f5f5f5}
.footer-contactus ul li,.footer-contactus ul li a,footer .footer-copy a,footer .footer-top .footer-intro .date,footer .footer-top .footer-intro>p,footer .footer-top .footer-nav li a,footer .footer-top .footer-title{color:#333}
footer .footer-top .footer-nav li:after{border-color:#333}
